[
{
    "source": "app\/models\/backup_service.js"
  },
  {
    "source": "app/models/account-service.js"
  },
  {
    "source": "app/models/profile-model.js"
  },
  {
    "source": "app\/controllers\/backup-assistant.js"
  },
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app/controllers/profile-util.js"
  },
  {
    "source": "app/controllers/account-assistant.js"
  },
  {
    "source": "app/controllers/password-assistant.js"
  },
  {
    "source": "app/controllers/forgot-password-assistant.js"
  },
  {
    "source": "app/controllers/change-password-assistant.js"
  },
  {
    "source": "app/controllers/reset-password-assistant.js"
  },
  {
    "source": "app/controllers/reset-email-assistant.js"
  },
  {
    "source": "app/controllers/recover-email-assistant.js"
  }
]